﻿* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

@-ms-viewport { width: device-width; }
/* Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Raleway');

html, body {height: 100%; margin: 3vh; padding: 0;  font: inherit; font-size: 100%; vertical-align: middle; font-family: 'Raleway', sans-serif; }

form, p,textarea, select  { width:100% }



button { margin: auto; }
input[type="submit"] {display: inline;width: 100%; height:10vh;font-size:5vh;align: center; position: relative;  background-color: #FF0000; display: none; }


/* round edges */
input[type="submit"], textarea, label, select  { -webkit-border-radius: 2vh; -moz-border-radius: 2vh; -ms-border-radius: 2vh; -o-border-radius: 2vh; border-radius: 2vh;   }

/* left padding */
textarea,select
{
		padding-left: 5vh;
}


/* disable scrollbars */
textarea
{
	border: thin solid #808000;
	resize: none;
	overflow-y: auto;
}

select
{
	border: thin solid #808000;
	resize: none;
	overflow-y: auto;
}

#pageNoText, #pageNoText1
{
	margin: 3vh 0vh 0vh 0vh;
	float: left;
	text-align: left;
	overflow: auto;
	z-index: auto;
	font-size: 4vh;
	display: block;
	position: relative;
	clear: left;
	vertical-align: middle;
	color: #9DB0BE;
	font-style: normal;
	font-weight: 500;
	bottom: 1vh;
	padding-right: 2vw;
}

#g-recaptcha
{
	margin: 1vh 0vh 1vh 0vh;
	float: left;
	text-align: left;
	left: 0px;
	overflow: auto;
	z-index: auto;
	position: relative;
	clear: left;
	display: block;
}


#leftbuttons
{
	float: left;
}

#SaveForm, #SubmitForm
{
	padding-right: 5vh;
}


#pagebuttons
{
	float: right;
}

#pagebuttons1
{
	float: right;
	margin-top: -5vh;
}


#SubmitForm
{
	float: left;
	vertical-align: middle;
	text-align: center;
	height: 9vh;
}

#SaveForm
{
	float: left;
	vertical-align: middle;
	text-align: center;
	height: 9vh;
}

#pminuslabel, #ppluslabel, #pminuslabel1, #ppluslabel1
{
	padding-left: 1vw;
}

#pminuslabel, #pminuslabel1
{
	float: left;
	vertical-align: middle;
	text-align: center;
	height: 9vh;
}

#ppluslabel, #ppluslabel1
{
	float: right;
	vertical-align: middle;
	text-align: center;
	height: 9vh;
}

#uploader
{
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
	height: 200%;
	overflow: scroll;
}


.closeicon 
{
	position: absolute;
	height:8%;
	padding:1px;
}

#payasync, #savedata, #getdata  {
   -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

#payasync:hover, #savedata:hover, #getdata:hover  {
  -webkit-transform: rotate(-20deg);
     -moz-transform: rotate(-20deg);
       -o-transform: rotate(-20deg);
      -ms-transform: rotate(-20deg);
          transform: rotate(-20deg);
}